https://bugzilla.xfce.org/show_bug.cgi?id=15104

--- Comment #2 from alexxcons <alexxc...@xfce.org> ---
Created attachment 8288
  --> https://bugzilla.xfce.org/attachment.cgi?id=8288&action=edit
ldd of working xfce4-session

Hmm, meanwhile my self build xfce4-session runs for me.

It looks like I should not link against libgtk-x11-2.0 and libgdk-x11-2.0 ..
while I dont know exactly what has changed in between my building attempts /
why I dont link against them any more.

ldd of the working xfce4-session binary is attached.

I tried several things. in the end I am not sure which change exactly did the
trick. E.g.:

- uninstalled & purged xfce4-session 4.12, provided by debian, like described
here: 

- copied /etc/xdg/xfce4/xinitrc into  $HOME/.config/xfce4


Just in case somebody else faces the same problems, I will put some notes into
the docs.xfce:
https://docs.xfce.org/xfce/xfce4-session/knownproblems

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Xfce-bugs mailing list
Xfce-bugs@xfce.org
https://mail.xfce.org/mailman/listinfo/xfce-bugs

Reply via email to